AquaLogic .NET Application Accelerator Installation and Upgrade Guide

     Previous Next  Open TOC in new window   View as PDF - New Window  Get Adobe Reader - New Window
Content starts here

Hardware and Software Requirements for AquaLogic .NET Application Accelerator

The following hardware and software is required to develop and deploy portlets using the .NET Application Accelerator.

Table 1. Hardware and Software Requirements
Component Requirements
Host Computer
  • Windows Server 2003 SP2
  • Microsoft ASP.NET 2.0
  • Microsoft Web Service Enhancements (WSE) 2.0 SP3
  • IIS 6.0 (WSRP portlets only)
  • Microsoft Visual Studio 2005 (development machine only)

Note: Microsoft Web Services Enhancements (WSE) 2.0 is required on the server that hosts the WSRP Producer and/or .NET Portlet API. The WSE installation package is included in the .NET Application Accelerator installation package in the /thirdparty folder.

  • BEA AquaLogic Interaction (ALI) 6.0 and above
  • BEA WebLogic Portal (WLP) 9.2 or 10 MP1

  Back to Top      Previous Next